/*  map popup: START  */
.esriPopup {
	font-size: inherit;
	/*margin-top: -25px;*/
}

	.esriPopup .esriPopupWrapper {
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
		border: 1px solid #CCC;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
		padding: 0;
	}

	.esriPopup .titlePane,
	.esriPopup .contentPane,
	.esriPopup .actionsPane {
		background: transparent;
		border: 0;
		padding: 5px;
	}

	.esriPopup .titlePane {
		background: transparent;
		color: #333;
		border-bottom: 1px #CCCCCC solid;
		padding: 5px 25px 5px 5px;
	}

	.esriPopup .contentPane {
		border-top: 1px #CCCCCC white;
	}

	.esriPopup .actionsPane {
	}

	.esriPopup .titleButton.close {
		/*background: url("img/close-icon.png") no-repeat center center transparent;
		width: 16px;
		height: 16px;
		right: 5px;
		top: 8px;
		opacity: 0.6;*/
	}

		.esriPopup .titleButton.close:hover {
			opacity: 1;
		}

	.esriPopup .pointer, .esriPopup .outerPointer {
		background: url("img/custom-popup.png") no-repeat scroll 0 0 transparent;
	}

		.esriPopup .outerPointer.right {
			background-position: -16px -228px;
			height: 28px;
			margin-top: -14px;
			right: 1px;
			top: 50%;
			width: 16px;
		}

		.esriPopup .outerPointer.left {
			background-position: 0 -228px;
			height: 28px;
			left: 3px;
			margin-top: -14px;
			top: 50%;
			width: 14px;
		}

		.esriPopup .pointer.bottom {
			background-position: 0 -214px;
			bottom: -14px;
			height: 14px;
			left: 50%;
			margin-left: -16px;
			width: 32px;
		}

		.esriPopup .pointer.bottomLeft {
			background-position: 0 -50px;
			bottom: -39px;
			left: -8px;
			width: 32px;
		}

		.esriPopup .pointer.bottomRight {
			background-position: 0 0;
			bottom: -39px;
			right: -7px;
			width: 32px;
		}

		.esriPopup .pointer.topLeft {
			background-position: 0 -100px;
			left: -8px;
			top: -41px;
			width: 32px;
		}

		.esriPopup .pointer.topRight {
			background-position: 0 -150px;
			right: -7px;
			top: -41px;
			width: 32px;
		}

		.esriPopup .pointer.top {
			background-position: 0 -200px;
			height: 14px;
			left: 50%;
			margin-left: -16px;
			top: -14px;
			width: 28px;
		}

/*  IE  */

.has-ie .esriPopup,
.has-ie .esriPopup .esriPopupWrapper,
.has-ie .esriPopup .titlePane,
.has-ie .esriPopup .actionsPane {
	border-radius: 0;
}

	.has-ie .esriPopup .esriPopupWrapper {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
	}

	.has-ie .esriPopup .titleButton.close {
		filter: alpha(opacity=60);
	}

		.has-ie .esriPopup .titleButton.close:hover {
			filter: alpha(opacity=100);
		}
/*  map popup: END  */